Yaf_Route_Supervar::__construct
Yaf_Session
Yaf_Route_Supervar
PHP Manual

# Yaf_Route_Supervar::route

The route purpose

### Description

public bool Yaf_Route_Supervar::route ( Yaf_Request_Abstract `$request` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

### Return Values

If there is a key(which was defined in Yaf_Route_Supervar::__construct) in $_GET, return `TRUE`. otherwise return `FALSE`.